
.formulario-container {
  width: 40%;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
}

.form-title {
  background-color: rgb(252, 250, 250);
  //width: 100%;
  font-weight: bolder;
  font-size: x-large;
  text-align: center;
  padding: 10px;
}

.form-item-line {
  display: flex;
  justify-content: space-around;
  padding: 10px;
}

.form-bottom {
  display: flex;
  justify-content: space-around;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  //background-color: blue;
}

.form-item-line label {
  display: block;
  margin-bottom: 8px;
  font-weight: bold;
  font-size: small;
}

button {
  padding: 10px;
  color: rgb(21, 21, 74);
  font-weight: bold;
  border: none;

  cursor: pointer;
}


.restart-button {
  background-color: #eee7e7;
}

.send-button {
  background-color: rgb(233, 233, 16);
}

input {
  padding: 5px;
  border-radius: 5px;
  padding: 8px;
  border: 1px solid #ccc;
}


.error-field {
  color: red;
  font-size: small;
}

.error-field-text {
  border: 1px solid red;
}
